[prompts]
ok=OK
cancel=&Annuler
conf_title=Configuration d'Orpheus
conf_speechonoff=&Parole Active
conf_mixeronoff=&Mixer Actif
conf_samprate=Fréquence
conf_11k=&11kHz
conf_22k=&22kHz
conf_sfxvolume=Bruitage &Volume
conf_instlangs=Installation &Langues...
conf_restore=Restauration paramètres
conf_about=A Propos de
conf_muting=Muer
conf_fastmute=Rapide Muer
conf_closeonmute=Fermetur &On Muer
about_title=A propos de
about_demoversion=Version de démonstration:
about_version=Version:
about_copyright=Copyright
about_registered=Enregistré sur:
lang_title=Langue d'installation
lang_path=Entrer le chemin vers les langues à installer
lang_inst=Ces langues seront installées
lang_unknown=Inconnu
copy_title=Les fichiers sont copiés. Attendez S'il vous plait...
demo_title=Demonstration d'Orpheus
demo_endsoon=Votre version d'Orpheus va expirer. Redémarrez Windows pour utiliser cette démonstration à nouveau.
demo_end=Votre version d'Orpheus a expiré. Redémarrez Windows pour utiliser cette démonstration à nouveau.
err_title=Erreur
err_invalidpath=Chemin invalide
err_nofiles=Pas de fichiers langue trouvés
err_copylangs=Erreur de copiage des fichiers langue
err_badinst=Installation invalide

[language]
L00001=Anglais américain
L00007=Russe
L00020=Arabe
L00030=Greque
L00031=Allemand
L00033=Français
L00034=Castillian 
L10034=Catalan
L00036=Hongrois
L00038=Serbo-Croate
L10038=Croatian
L00039=Italien
L00040=Roumain
L00042=Tchèque
L10042=Slovaque
L00044=Anglais
L10044=Gallois
L00045=Danois
L00046=Suédois
L00047=Norvégien
L00048=Polonais
L00049=Allemand
L00052=Espagnol amerique latine
L00055=Brézilien portugais
L00060=Malais
L00062=Indonesien
L00064=Maori
L00081=Japonais
L00090=Turque
L00091=Hindi
L00245=Swahili
L00351=Portuguese
L00353=Irlandais
L00354=Islandais
L00356=Malte
L00358=Finlandais
L00359=Bulgare
L00370=Lithuanien
L00386=Slovène
L00972=Hebreu
